﻿@charset "utf-8";

/********************************************** 共通設定 **/

/************************** フォント**/
* {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

html {
	height: 100%;
}

body, h1, h2, h3, h4, h5, p, ul, ol, li, dl, dt, dd, form {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-weight: normal;
	line-height:1;
}

body {
	background: #ff9001;
	font-size: 81%;
}


ul, li {
	list-style-type: none;
}

em {
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}

img {
	border: none;
	vertical-align: bottom;
}

a {
	color:#333;
	text-decoration: none;
}

a:hover {
	color:#999;
	text-decoration: underline;
}

/************************* clearfix **/

.clearfix:after {
	display: block;
	clear: both;
	height: 0;
	content: url(../img/clearfix.gif);
}

.clearfix { display: inline-block; }
.clearfix { display: block; }


/************************* container **/

#container{

}

/************************* ヘッダ(共通) **/

#header {
	background: #fff;
}

#headerInner {
	position: relative;
	width: 1000px;
	height: 100px;
	margin: 0 auto;
}

#headerInner h1 {
	position: absolute;
	left: 32px;
	top: 13px;
}

#headerInner h2 {
	position: absolute;
	left: 35px;
	top: 35px;
}

#headerInner ul {
	position: absolute;
	left: 653px;
	top: 10px;
	margin: 0 28px 0 0;
}

#headerInner ul li {
	display: inline;
	margin: 0 0 0 10px;
	padding: 0 0 0 10px;
	background: url(../img/ico_01.gif) no-repeat left center;
}

#headerInner p.bookmark {
	position: absolute;
	left: 831px;
	top: 26px;
}

#headerInner p.tel {
	position: absolute;
	left: 600px;
	top: 40px;
}
#headerInner p.mail {
	position: absolute;
	left: 831px;
	top: 55px;
}

/**************************** mainMenu **/

#mainMenu {
	border-bottom: 1px solid #ff9001;
	background: #fff;
	height: 41px;
}

#mainMenu ul {
	width: 954px;
	margin: 0 auto;
	padding: 0 0 0 46px;
}

#mainMenu ul li {
	float: left;
	margin: 0 4px 0 0;
}

/*****************************content **/

#content {
	clear: both;
	margin: 0 auto;
	width: 1000px;
	background: #fff;
	border-top: #88c657;  /* トップページのみ設定 */
}

/********************************** path **/

#path {
	padding: 12px 0 10px 32px;
}

#path ul {
	margin: 0 0 0 4px;
	padding: 0 0 5px 0;
}

#path  ul li {
	float: left;
	color: #000;
}

#path  ul li a {
	margin: 0 10px 0 0;
	padding: 0 19px 0 0;
	color: #0019FF;
	text-decoration: underline
}


/************************************************ left **/

#left {
	float: left;
	width: 279px;
}

#left ul.search {
	margin:0 0 5px 26px;
	padding: 5px 8px 10px 15px;
	border: 1px solid #999;	
}

#left ul.search li {
	margin: 0 0 5px 0;
	height: 38px;
	line-height: 38px;
}

#left ul.search li img {
	float: left;
	margin: 0 5px 0 0;
}

#left ul.search li.rent a {
	margin: 0 0 0 5px;
	text-decoration: none;
	color: #333;
	font-weight: bold;
}

#left ul.search li.rent a:hover{
	color:#6ab82d;
}

#left ul.search li.buy a {
	margin: 0 0 0 5px;
	text-decoration: none;
	color: #333;
	font-weight: bold;
}

#left ul.search li.buy a:hover{
	color:#ff9001;
}
 
#left ul.banner {
	margin: 0 0 0 26px;
}

#left ul.banner li {
	margin: 0 0 5px 0;
}

#left dl {
	margin: 0 0 0 26px;
	padding: 16px 26px 0 27px;
	border: 1px solid #999;
}

#left dl dt {
	margin: 0 0 11px 0;
}

#left dl dd {
	margin: 0 0 20px 0;
}

#left dl dd img {
	margin: 0 0 0 5px;
}


/****************************************** main **/

#main {
	float: right;
	width: 711px;
}

#main #top {
	margin: 0 28px 0 0;
}

#main #top div {
	float: left;
	margin: 0 0 10px 0;
}

#main #top div h3 {
	margin: 0 0 7px 0;
}

#main #top div ul li {
	margin: 0 0 10px 10px;
}



/******************************************** new **/

#main .new {
	float: left;
	width: 700px;
}

#main .new h3 {
	padding: 0 0 0 10px;
	height: 21px;
	line-height: 21px;
	background: url(../img/bg_com.gif) no-repeat;
	font-size:14px;
	
}


#main .new .bigpic {
	width:465px;
	float:left;
}

#main .new .thum{
	margin:0 5px ;
	float:left;
}


#main .new .thum ul {
	margin:0 0 0 0;
}

#main .new .thum li {
	margin:0 0 5px 0;
}

#main .new .map {
	clear:both;
	width:680px;
	margin:0 10px 0 0;
}


/******************************************** recommend **/

#main .recommend {
	float: right;
	width: 337px;
	margin: 0 28px 0 0;
	display: inline;
}

#main .recommend h3 {
	padding: 0 0 0 33px;
	height: 21px;
	line-height: 21px;
	background: url(../img/bg_new.gif) no-repeat;
	font-size:14px;
}

#main .recommend .bkn {
	width: 336px;
	height:165px;
	margin: 10px 0 0 1px;
	border: 1px solid #9f9f9f;
	border-collapse: collapse;
}

#main .recommend .bkn  .title {
	display: block;
	padding: 5px 13px;
}

#main .recommend .bkn  .pht {
	float:left;
	padding: 7px 12px;
}

#main .recommend .bkn .gaiyo {
	float:left;
	width:140px;
	height:105px;
	margin:5px 0px 1px;
}

#main .recommend .bkn .gaiyo li {
	margin:4px 0px;
}

#main .recommend .bkn .gaiyo li.cmt {
	padding:3px 0px 0px 0px;
	line-height:1.3;
	font-size:93%;
}

#main .recommend .bkn .btm {
	float:left;
	width:140px;
	height:16px;
	margin:3px 0 0 0;
	
}

/******************************************** contact **/

#contact {
	margin: 10px 25px 10px 0;
	float: right;
	width: 680px;
	background: url(../img2/contact.jpg) no-repeat;
	border: 4px solid #6ab82d;
}

#contact .bottom {
	position: relative;
	height: 87px;
	margin: 0;
}

#contact .bottom p.contact {
	position: absolute;
	left: 445px;
	top: 22px;
}


/**************************************************************** pageTop **/

p.pageTop {
	clear: both;
	padding: 10px 0 0 0;
	margin: 0 42px 0 0;
	text-align: right;

}

/*************************************************************** footer **/

#footer {
	clear: both;
	margin: 0 auto;
	padding: 66px 0 0 0;
	width: 1000px;
	background: #fff;
}

#footerInner {
	margin: 0 27px;
	padding: 10px 0 27px 0;
	width: 946px;
	background: #e9eae8;
}

#footerInner ul  {
	text-align: center;
}

#footerInner ul li {
	display: inline;
	padding: 1px 14px;
	border-left: 1px solid #333;
}

#footerInner ul li.last {
	border-right: 1px solid #333;
}

#footerInner address {
	text-align: center;
	margin: 13px 0 0 0;
	font-style: normal;
	color: #333;
}

#footerInner address img {
	position: relative;
	top: 0px;
}